
<script setup>
import { defineProps} from "vue"




defineProps({
    name:String,
    profesi:String
})
</script>

<template>
    <h2>Hi {{name}}, i'am {{profesi}}</h2>
    
</template>

<style scoped>

</style>